Name: ruby-fcgi
Version: 0.8.6
Release: alt1
Summary: FastCGI for ruby
License: Ruby
Group: Development/Ruby
Url: http://sugi.nemui.org/prod/ruby-fcgi/
Source: %name-%version.tar.gz

# Automatically added by buildreq on Tue Mar 28 2006
BuildRequires: libfcgi-devel libruby-devel ruby

Requires: ruby, ruby-stdlibs, tidy

%description
FastCGI is a language independent, scalable, open extension to CGI 
that provides high performance without the limitations of server 
specific APIs.

MoonWolf developed a library for FastCGI in 
http://www.moonwolf.com/ruby/archive/. But now, he is MIA. 

%prep
%setup -q

%build
ruby -r vendor-specific install.rb config
ruby -r vendor-specific install.rb setup

%install
DESTDIR=%buildroot ruby -r vendor-specific install.rb install --prefix=%buildroot

%files
%ruby_sitelibdir/*
%ruby_sitearchdir/*
%doc README README.signals

%changelog
* Tue Mar 28 2006 Kirill A. Shutemov <kas@altlinux.ru> 0.8.6-alt1
- first build
